.bg-navbar-book {
  background-color: #262d31 !important;
}

.container-custom {
  padding-top: 90px;
}

.footer-custom {
  padding-top: 100px;
  padding-bottom: 30px;
}

.mb-20 {
  padding-bottom: 20px;
}